This package was debianized by Uwe Steinmann <steinm@debian.org> using dh-make-pecl
on Thu, 09 Feb 2006 22:40:09 +0100.

It was downloaded from http://pecl.php.net/package/ps

Upstream Author: Uwe Steinmann <steinm@php.net>

Copyright:

  License: BSD Style
